class AR::Events::GameSaveEvent < AR::Events::Event
  attr_participant :world

  def initialize params
    super
    self.world = params[:world]
  end 

  def story
    "Game successfully saved"
  end


end
